La versione 0.3.2 – Alcune piccole correzioni


Questa versione viene fornita per correggere alcuni piccoli problemi che raccolte mentre noi stiamo lavorando su alcuni ulteriori funzionalità principali. La soluzione principale è quella che consente l'utilizzo di una pagina statica principale che ha causato problemi in passato. Un problema minore rispetto a alcune pagine in bianco è stato anche fissato. Se si incontrano le pagine bianche, Basta contattarci o commento qui e noi provvederemo a farlo funzionare (no per favore php4…).

Vorremmo ringraziare Anthony per il suo aiuto di comunicazione, e il debug di questi problemi così come per il suo aiuto con questo sito la traduzione in russo.

, , , ,

  1. #1 di Anthony il Agosto 4, 2009 - 11:31 su

    Siete i benvenuti! :D

  2. #2 di Giovanni il Agosto 4, 2009 - 7:45 pm

    Grazie mille per l'aggiornamento. E 'davvero un ottimo plugin :-)

  3. #3 di Tomas Kapler il Agosto 7, 2009 - 3:37 pm

    il tuo plugin è l'unico, che non è possibile aggiornare automaticamente. E 'ususal, o io sono l'unico?

    • #4 di ofer il Agosto 8, 2009 - 12:14 su

      Non lo so, mai provato… non c'è ragione non sarà.

      Si ottiene un messaggio di errore?

  4. #5 di Gilles il Agosto 7, 2009 - 11:39 pm

    Funziona molto bene!
    Il traduttore più veloce e più automatizzati che abbia mai usato (e visto)
    Grande lavoro!

    • #6 di ofer il Agosto 8, 2009 - 12:13 su

      Grazie,
      Apprezziamo questa :)

  5. #7 di Alex il Agosto 13, 2009 - 6:25 pm

    Hi insieme,

    Cerco di fare un sito di notizie in 3 lingue diverse e il plugin Transposh sembra essere la migliore per questo progetto.

    Il problema che ho è che i pulsanti Translate non ha funzionato. Che questo sia yould ? Prova del sito: http://www.brinvest.ch/wp/

    cordiali saluti

    alex

  6. #8 di alex il Agosto 14, 2009 - 12:33 su

    OK, Sembra che il tema sta bloccando la funzione Edit :-(
    Potete aiutarmi a capire cosa blocca esattamente la funzione Edit ? Il tema che sto utilizzando in http://www.brinvest.ch/wp/ è http://www.wp-themes.der-prinz.com/magazine/

  7. #9 di r4ibOm il Agosto 17, 2009 - 12:55 su

    È necessario creare una funzione di usare un widget di più, perché ho 2 barre laterali e può utilizzare solo 1 widget di plug-in ;(, thx per l'ottimo plugin!!!

  8. #10 di Myatu il Agosto 23, 2009 - 11:09 pm

    Ottimo plugin! Ed è in realtà un intelligente * plugin *! :)

    Ho postato un articolo poco http://www.myatus.co.uk/2009/08/23/fancy-wordpress-translations sul modo di fare alcune piccole modifiche a un tema WP per renderlo utente un po 'più amichevole / spazio consumando meno — forse questo è di interesse per qualcuno.

    Anche, se posso, Vorrei suggerire un ulteriore opzione plug-in Admin. Bene, due realtà:

    Sono consapevole della “no_translate” classe (e sono attualmente in uso che). Ma si può essere più facile per qualcuno di avere un campo di modifica in Admin, dove si può semplicemente aggiungere i nomi delle classi (sotto forma di “.classname”) o ID (sotto forma di “#ID”). Che si tratti di uno spazio / elenco separato da virgole o qualcosa di più carino…

    In quella stessa nota, sarebbe anche bello se si potesse escludere alcuni elementi, cioè., non tradurre tutto ciò che è tra “” tag. Ragione di questo, come noterete sul mio sito, è che il codice racchiuso in or also gets translated. It's rather silly to have a "if then else" statement become "misschien dan anders" (in Dutch). The same goes for right-aligned text, ie Hebrew or Arabic.

    Anyway, MANY MANY tanks! You've received my kudos! :)

  9. #11 di Steve il Settembre 4, 2009 - 11:23 pm

    Stavo usando il Plugin globale Traduttore dal Nothing2Hide ma smesso di usarlo quando ho scoperto nel mio account Google / Strumenti per i webmaster che si trattava di creare centinaia e centinaia di 404 Errore di pagine. Il vostro plugin di creare 404 Pagine di errore come il plugin traduttore altri? Se non, allora voglio iniziare ad usarlo!

    Grazie

  10. #12 di Roger il Settembre 8, 2009 - 10:26 su

    Scrivo commento alla nuova versione non solo lo spettacolo. Voglio raccontare la sua Bug abbiamo dentro. Uso Canot con wordTube Plugin ( di più non Playlist ) e non è compatibile anche con NG Galery ( non più Diashow ).

    Spero che possiate risolvere il problema, il suo un ottimo plugin !!

    • #13 di ofer il Settembre 13, 2009 - 8:24 su

      Quelli tipo incompatibilità se vengono normalmente creati da conflitto librerie javascript.
      si può fare riferimento a me per un sito con il problema in modo sarò in grado di dare uno sguardo?

(non verrà pubblicata)


Attuale giorno mese ye @ r *